version: 0.29.1
files:
  - url: PrivacySafe-Setup-x64.exe
    sha512: WEL3mUcytUsT3R+lch7zo924ofZAneL47K8PBMXVzRDhc5PexJibVR18oVIhLAS6WMu2yn3ROYDkZ0rxTO5Cug==
    size: 159122496
path: PrivacySafe-Setup-x64.exe
sha512: WEL3mUcytUsT3R+lch7zo924ofZAneL47K8PBMXVzRDhc5PexJibVR18oVIhLAS6WMu2yn3ROYDkZ0rxTO5Cug==
releaseDate: '2026-06-04T19:38:28.633Z'
